Bug 216049 - alacarte insists on putting a new item at the bottom
alacarte insists on putting a new item at the bottom
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alacarte (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 18:15 EST by Michal Jaegermann
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:41:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2006-11-16 18:15:19 EST
Description of problem:

'alacarte' is happy to add a new separator at the top, or at least
"close enough", of an existing menu but when adding a new item
this always lands at the bottom.  Clearly this is not a forbidden
configuration as, after figuring out what was edited and where, one
can grab any editor and arrange menu items in a desired manner.
Much simpler than "move down/move up" operations in alacarte where
every such step has to be initiated from scratch.

Also removing just added items leaves tons of '*-undo*' files which
persist even after alacarte finished and have to removed manually.
Editing a menu title also seems to have effect of messing up
~/.local and ~/.config directories and/or their content. 

Version-Release number of selected component (if applicable):
alacarte-0.10.0-1.fc6

How reproducible:
always
Comment 1 Ray Strode [halfline] 2008-03-18 14:41:48 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.